retrouver paquets dont la version est imposée Le sujet est résolu

Demande d'aide : c'est ici.
Message
Auteur
Avatar de l’utilisateur
piratebab
Site Admin
Site Admin
Messages : 2663
Inscription : 24 avr. 2016, 18:41
Localisation : sud ouest
Status : En ligne

retrouver paquets dont la version est imposée

#1 Messagepar piratebab » 30 oct. 2018, 20:15

Bonjour,
au fil dutemps, j'ai du forcer la version de certains paquets, mais je n'en ai pas la liste.
Savez vous comment lister ces paquets dont la version est bloquée ?

Avatar de l’utilisateur
chalu
Membre
Membre
Messages : 13
Inscription : 06 oct. 2018, 17:52
Status : Hors-ligne

Re: retrouver paquets dont la version est imposée

#2 Messagepar chalu » 31 oct. 2018, 08:31

Bonjour,
Tu les a forcé en faisant un fichier de preferences ou comment ?
Avec un tel fichier le retour de apt policy pourrait donner l’info.
Portable ACER ASPIRE 5740G - intel core i5 - ATI Mobilty Radeon HD 5470
Système : Debian stretch amd64 non-free + dépôt stretch-backports + Mate 1.20

Avatar de l’utilisateur
lol
Membre hyper actif
Membre hyper actif
Messages : 2856
Inscription : 04 avr. 2016, 12:11
Localisation : Madagascar
Contact :
Status : En ligne

Re: retrouver paquets dont la version est imposée

#3 Messagepar lol » 31 oct. 2018, 16:06

Salut,
Peut-être

Code : Tout sélectionner

apt-mark showhold
ou

Code : Tout sélectionner

aptitude search ~ahold
Debian SID. XFCE.
C'est curieux chez les marins ce besoin de faire des phrases (Les tontons flingueurs).
Pas de support par message privé... Merci!

Avatar de l’utilisateur
piratebab
Site Admin
Site Admin
Messages : 2663
Inscription : 24 avr. 2016, 18:41
Localisation : sud ouest
Status : En ligne

Re: retrouver paquets dont la version est imposée  Le sujet est résolu

#4 Messagepar piratebab » 31 oct. 2018, 19:25

Merci lol, tu m'as mis sur la piste

Code : Tout sélectionner

dpkg -l | grep ^h

Code : Tout sélectionner

hi  zim                                           0.68-1                                  all          graphical text editor based on wiki technologies
c'est le "hi" qui est important
Souhait=inconnU/Installé/suppRimé/Purgé/H=à garder
| État=Non/Installé/fichier-Config/dépaqUeté/échec-conFig/H=semi-installé/W=attend-traitement-déclenchements
|/ Err?=(aucune)/besoin Réinstallation (État,Err: majuscule=mauvais)

marcastro
Membre actif
Membre actif
Messages : 649
Âge : 66
Inscription : 22 avr. 2016, 12:05
Localisation : 83560 Saint Julien
Jappix : marcastro@xmpp.jp
Status : Hors-ligne

Re: retrouver paquets dont la version est imposée

#5 Messagepar marcastro » 31 oct. 2018, 19:37

#dpkg --get-selections | grep hold
sur le forum depuis 2007.
testing 4.19-amd64#1 sid 4.19-amd64 stretch4.19- bpo nvidia-driver marcastro@xmpp.jp et climatosceptique.


Qui est en ligne ?

Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 4 invités